[main]
CLSID_VideoDownloader=
IID_IVideoDownloader=
CLSID_VDButton=
IID_IVDButton=
[firefox]
Ext={6EBED4D8-13D9-4270-8D44-B57DDB7A787C}
[chrome]
ID=dhancbnhabhandieicagelcddkdfgoif
version=3.28.2
[ie]
CLSID=
